#ignore all kind of files
*
!*/
#except files with extension
!*.py
!*.yaml
!*.yml
!*.kv
!*.js
!*.html
!*.sh
!*.in
!*.md
!*.png
!*.css
!*.gif
!*.less
!*.css_t
!*.conf

#except gitignore
!*.gitignore
!*.gitattributes

#except docs folder and subfolders
!docs/scipy-sphinx-theme/*
!docs/source/*
!docs/make.bat
!docs/Makefile
!docs/source/_static/*
!idtrackerai/gui/*.png

#ignore idtrackerAI and videos folder because they have .png files
videos
docs/sphinx-contrib
